/* AgreeBox ===============================================*/
.no_agree_txt{
	width: 100%; 
	margin-top: 28px; 
}
.no_agree_txt a{
	margin-left: 20px;
    font-size: 1.2rem;
    padding: 5px;
    background: #000;
    color: #fff;
}
.no_agree_container{
	background-color: rgba(0,0,0, 0.7); 
	position: fixed; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	z-index: 10000;
    display: none;
}
.no_agree_wrap{
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	background-color: #fff; 
	padding: 30px 20px 30px 40px; 
	width: 40vw; 
	height: 40vw; 
	min-width: 520px; 
	min-height: 520px; 
	max-width: 680px; 
	max-height: 680px; 
}
.no_agree_info{
	overflow: auto; 
	height: calc(100% - 84px); 
	padding-right: 10px; 
}
.no_agree_info::-webkit-scrollbar{
	width: 6px;
}
.no_agree_info::-webkit-scrollbar-thumb{
    background-color: #ddd; 
    border-radius: 50px;  
}
.no_agree_info::-webkit-scrollbar-track{
	background-color: #fafafa; 
	border-radius: 50px;  
}
.no_agree_close{
	cursor: pointer; 
	position: absolute; 
	top: 10px; 
	right: 10px; 
}
.no_agree_close i{
	font-size: 2.6rem; 
}
.no_agree_tit{
	text-align: center; 
	margin-bottom: 40px; 
	font-weight: 600; 
	color : #ff9804;
}
.no_agree_desc{
	margin-bottom: 32px; 
}
.no_agree_info p{
	line-height: 1.555; 
	font-size : 1.8rem;
	font-weight : 300;
}
.no_agree_box{
	margin-bottom: 32px; 
}
.no_agree_box h4 { 
	line-height: 1.555; 
	font-size : 1.8rem;
	font-weight : 300;
}
.no_cursor { 
	pointer-events: all;
    cursor: pointer;
}
/* Captcha ===============================================*/
.no_support03_A_captcha {
    display: flex;
    width: 100%;
    align-items: center;
	margin-top : 15px;
}
.no_support03_A_captcha span:first-child {
    width: 105px;
}
.no_support03_A_captcha span label {
    font-size: 1.8rem;
    font-weight: 500;
}
.no_support03_A_captcha span:last-child {
    width: 300px;
}
.no_A_captcha {
    display: flex;
}
.no_A_captcha .no_captcha_A_img {
    height: 40px;
}
.no_A_captcha .no_captcha_A_img img {
    height: 100%;
}
.no_A_captcha input {
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    margin-left: 10px;
    padding-left: 10px;
}

/* SubPagination ===============================================*/
.no_subPagination_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}
.no_pag a {
    display: flex;
    width: 30px;
    height: 30px;
    border: 1px solid #d1d1d1;
    align-items: center;
    justify-content: center;
	border-radius: 50%;
}
.no_pag_next {
    margin-right: 10px;
}
.no_pag_prev {
    margin-left: 10px;
}
.no_pag_num {
    display: flex;
}
.no_pag_num a {
    margin-left: 5px;
}
.no_pag_num a:first-child {
    margin-left: 0;
}
.no_pag_num a.active {
    background: #ff9804;
    border: 1px solid #ff9804;
    color: #fff;
}
/* hover */
.no_pag a:hover {
    border: 1px solid #ff9804;
    color: #ff9804;
}
/* prevnext ===============================================*/
.no_prevnext {
    
}
.no_prevnext_box {
    display: flex;
    border-bottom: 1px solid #d1d1d1;
}
.no_prevnext_box:first-child {
    border-top: 1px solid #d1d1d1;
}
.no_prevnext_box span {
    display: flex;
    padding: 15px 10px;
}
.no_prevnext_box span:first-child {
    width: 100px;
    justify-content: space-between;
}
.no_prevnext_box span:last-child {
    width: calc(100% - 100px);
}
.no_prevnext_box span a {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.no_prevnext_box span a:hover {
    color: #FF9804;
}
/* view ===============================================*/
.no_view_top {
    border-top: 2px solid #000;
    border-bottom: 1px solid #d1d1d1;
    padding: 20px 10px;
}
.no_view_top h1 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 1.3;
}
.no_view_info {
    display: flex;
}
.no_view_info p {
    display: flex;
    align-items: center;
    margin-left: 20px;
    color: #999;
}
.no_view_info p:first-child {
    margin-left: 0;
}
.no_view_info p i {
    margin-right: 10px;
}
.no_view_bottom {
    padding: 20px 10px;
    border-bottom: 1px solid #d1d1d1;
}
.no_view_bottom p {
    line-height: 1.3;
}
.no_view_bottom span {
    line-height: 1.3;
}
.no_view_bottom img {
    max-width: 100%;
}
.no_view_bottom iframe { 
	width : 100%;
	height : 690px;
}
.no_list_btn {
    margin: 40px 0;
    text-align: center;
}
.no_list_btn a {
    display: inline-block;
    width: 150px;
    padding: 20px 10px;
    background: #FF9804;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
}
.no_view_contact {
    margin: 40px 0 0;
    text-align: center;
}
.no_view_contact a {
    display: inline-block;
    width: 150px;
    padding: 20px 10px;
    background: #FF9804;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
}
.no_news03_btn.no_view_contact a { 
	margin-bottom : 60px;
}
.no_download a {
    display: flex;
    align-items: center;
    padding: 10px 10px;
}
.no_download a i {
    
}
.no_download a p {
    font-size: 1.4rem;
    font-weight: 500;
    padding: 3px 10px 0 10px;
}
.no_download a:hover p {
    color: #FF9804;
}
/* SubNews01 ===============================================*/
.no_news01 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
.no_news01 col:nth-child(1) {
    width: 10%;
}
.no_news01 col:nth-child(2) {
    width: 70%;
}
.no_news01 col:nth-child(3) {
    width: 10%;
}
.no_news01 col:nth-child(4) {
    width: 10%;
}
.no_news01 th {
    padding: 15px 0;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    font-weight: 500;
}
.no_news01 th:nth-child(2) {
    text-align: left;
    padding-left: 15px;
}
.no_news01 td {
    padding: 15px 0;
    border-bottom: 1px solid #d1d1d1;
    text-align: center;
}
.no_news01 td:nth-child(2) {
    text-align: left;
    padding-left: 15px;
}
.no_news01 td a {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* hover */
.no_news01 td a:hover {
    color: #fdb551;
    text-decoration: underline;
    text-decoration-color: #fdb551;
}
/* SubNews03 ===============================================*/
.no_news03 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.no_news03 li {
    width: calc(25% - 20px);
    margin-left: 26px;
	margin-bottom : 40px;
}
.no_news03 li:first-child, .no_news03 li:nth-child(4n+1) {
    margin-left: 0;
}
.no_news03 li a {
    display: block;
    width: 100%;
}
.no_news03 li a span {
    display: block;
    padding-top: 90%;
    background: no-repeat center/cover;
    border-radius: 36px;
}
.no_news03_txt {
    margin-top: 30px;
}
.no_news03_txt h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 20px;
}
.no_news03_info {
    display: flex;
    justify-content: space-between;
}
.no_news03_info p {
    font-size: 1.3rem;
    font-weight: 300;
    color: #999;
    line-height: 1.3;
}
.no_news03_info p.no_news03_data {
    display: flex;
    align-items: center;
    margin-left: 20px;
}
/* SubWebgine ===============================================*/

.no_news.no_news_np {
    border-top: 2px solid #FF9804;
    width: 100%;
}
#no_container .no_news.no_news_np { 
	padding : 0;
}
.no_news > li {
    padding: 30px 0;
    border-bottom: 1px solid #d1d1d1;
    display: flex;
}
.no_news > li .no_news_img {
    width: 256px;
    height: 154px;
	border-radius : 20px;
	overflow : hidden;
    
}
.no_news > li .no_news_img > a { 
	width: 100%;
	height : 100%;
	display: block;
	background: no-repeat center/cover;
}
.no_news > li .no_news_txt {
    flex: 1;
    padding-left: 20px;
}
.no_news > li .no_news_txt > a {
	display: block;
    margin-bottom: 20px;
    font-size: 2rem;
    font-weight: 600;
    line-height: 15px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000;
}
.no_news > li .no_news_txt > p {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    white-space: normal;
    color: #707070;
    margin-bottom: 15px;
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: keep-all;
	overflow : hidden;
}
.no_news > li .no_news_txt > span {
    font-size: 1.2rem;
    font-weight: 400;
    color: #707070;
}
/* MEDIA QUERY START =================================================================================================*/
@media screen and (max-width:1024px) {
    /* SubNews03 ===============================================*/
    .no_news03 li {
        width: calc(50% - 20px);
        margin-left: 40px;
        margin-bottom: 40px;
    }
    .no_news03 li:nth-child(2n+1) {
        margin-left: 0;
    }
    .no_news03_info {
        justify-content: flex-start;
    }
	.no_view_bottom iframe { 
		width : 100%;
		height : 67.3828125vw;
	}
}
@media screen and (max-width:768px) {
	/* AgreeBox ===============================================*/
	.no_agree_wrap { 
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		background-color: #fff;
		padding: 30px 20px 30px 40px;
		width: 80vw;
		height: 70vh;
		min-width: 0;
		min-height: 0;
	}
    /* SubNews01 ===============================================*/
    .no_news01 th {
        display: none;
    }
    .no_news01 tr:first-child {
        border-top: 1px solid #d1d1d1;
    }
    .no_news01 td:nth-child(1), .no_news01 td:nth-child(3) {
        display: none;
    }
    .no_news01 col:nth-child(1) {
        width: 80%;
    }
    .no_news01 col:nth-child(2) {
        width: 20%;
    }
    .no_news01 col:nth-child(3), .no_news01 col:nth-child(4) {
        width: 0;
    }
    /* SubNews03 ===============================================*/
    .no_news03 li {
        width: 100%;
        margin-left: 0;
        margin-bottom: 40px;
    }
    .no_news03 li:nth-child(2n+1) {
        margin-left: 0;
    }
    .no_news03 li a span {
        padding-top: 60%;
    }
	.no_view_bottom iframe { 
		width : 100%;
		height : 89.84375vw; 
	}
}
@media screen and (max-width:500px) {
	/* AgreeBox ===============================================*/
	.no_agree_wrap { 
		padding : 45px 10px 15px 20px;
	}
	.no_agree_txt .no_cursor {
        font-size: 1.2rem;
    }
    .no_agree_txt button {
        font-size: 1rem;
        margin-left: 2px;
        padding: 1px;
        line-height: 1.7rem;
    }
	/* Captcha ===============================================*/
	 .no_support03_A_captcha {
        flex-wrap: wrap;
    }
    .no_support03_A_captcha span:first-child {
        width: 100%;
        margin-bottom: 20px;
    }
    .no_support03_A_captcha span:last-child {
        width: 100%;
    }
    /* SubNews01 ===============================================*/
    .no_news01 td {
        font-size: 1.4rem;
    }
    .no_news01 td a {
        font-size: 1.4rem;
    }
    .no_news01 td:nth-child(2) {
        padding-left: 10px;
    }
    .no_news01 td:last-child {
        text-align: right;
        padding-right: 10px;
    }
    .no_news01 col:nth-child(1) {
        width: 70%;
    }
    .no_news01 col:nth-child(2) {
        width: 30%;
    }
    /* view ===============================================*/
    .no_view_top h1 {
        font-size: 1.8rem;
    }
    .no_view_info p {
        font-size: 1.4rem;
    }
    .no_view_contact a, .no_list_btn a {
        font-size: 1.4rem;
    }
    /* prevnext ===============================================*/
    .no_prevnext_box span {
        font-size: 1.4rem;
    }
    .no_prevnext_box span a {
        font-size: 1.4rem;
    }
    /* Webzine ===============================================*/
	.no_news > li {
        display: block;
    }
    .no_news > li .no_news_img {
        width: 100%;
        height: 50vw;
    }
    .no_news > li .no_news_txt {
        padding-left: 0;
        margin-top: 20px;
    }
	.no_view_bottom iframe { 
		min-height: 380px; 
	}
}
/* MEDIA QUERY END =================================================================================================*/